[贴图]在ubuntu8.04上装lumaQQ 2006

为当前最终发行版之前的所有版本提供支持
回复
zhangcobi
帖子: 54
注册时间: 2007-03-14 8:08
送出感谢: 0
接收感谢: 0

[贴图]在ubuntu8.04上装lumaQQ 2006

#1

帖子 zhangcobi » 2008-05-06 8:50

1.安装java
sudo apt-get install sun-java5-jdk

然后需要配置一下JAVA_HOME环境变量

export JAVA_HOME=/usr/lib/jvm/java-1.5.0-sun-1.5.0.06

2,install LumaQQ

1.下载lumaqq 2006

wget -c http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
sudo tar zxvf lumaqq_2006M2-linux_gtk2_x86_no_jre.tar.gz
sudo chown -R root:root /opt/LumaQQ/
sudo chmod -R 755 /opt/LumaQQ/
sudo gedit /usr/share/applications/LumaQQ.desktop
lO\HchG zB
2.在新增的文件内加入下面这几行

[Desktop Entry] 5
Name=LumaQQ
Comment=QQ Client
Exec=/opt/LumaQQ/lumaqq
Icon=/opt/LumaQQ/QQ.png
Terminal=false
Type=Application
Categories=Application;Network;

3.保存编辑过的文件 安装完成后的快捷方式在(应用程序 -> internet -> LumaQQ)。

ok !
附件
lumaQQ.png
头像
windwiny
帖子: 2254
注册时间: 2007-03-13 17:26
送出感谢: 0
接收感谢: 1 次

#2

帖子 windwiny » 2008-05-06 8:52

那个。。。。你还没登陆成功吧
zing
帖子: 225
注册时间: 2008-04-07 14:50
送出感谢: 0
接收感谢: 0

#3

帖子 zing » 2008-05-06 8:53

lumaQQ还在开发么?还可以使用啊?
inso
帖子: 8
注册时间: 2008-05-06 8:34
送出感谢: 0
接收感谢: 0

#4

帖子 inso » 2008-05-06 8:56

luma不开发了吧?
反正我现在用eva了.
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#5

帖子 dbzhang800 » 2008-05-06 9:00

lumaqq 对相当一部分QQ号还是可用的,尽管已经停止开发了。


不过这个安装方法是快速设置指南中有,楼主没必要再发一遍到论坛吧
头像
bird
帖子: 765
注册时间: 2006-09-04 10:45
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 bird » 2008-05-06 9:02

网上有 deb 包的,比这个更方便,hoho~~~
luqu
帖子: 9
注册时间: 2007-08-26 1:30
送出感谢: 0
接收感谢: 0

#7

帖子 luqu » 2008-05-06 10:05

我也一直是用luma :D
zing
帖子: 225
注册时间: 2008-04-07 14:50
送出感谢: 0
接收感谢: 0

#8

帖子 zing » 2008-05-06 10:18

luqu 写了:我也一直是用luma :D

可以发送文件么?
头像
bird
帖子: 765
注册时间: 2006-09-04 10:45
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 bird » 2008-05-06 17:54

回楼上的,不可以发送文件,不可以视频、音频聊天,基本的文字聊天还是可以的。
kane0119
帖子: 9
注册时间: 2008-05-05 23:30
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 kane0119 » 2008-05-06 18:06

请问下EVA怎么用中文输入?
头像
gmagogsfm
帖子: 129
注册时间: 2008-03-06 21:32
送出感谢: 0
接收感谢: 0

#11

帖子 gmagogsfm » 2008-05-06 18:09

dbzhang800 写了:lumaqq 对相当一部分QQ号还是可用的,尽管已经停止开发了。


不过这个安装方法是快速设置指南中有,楼主没必要再发一遍到论坛吧


为什么是对一部分qq号?难道各个号码之间的连接协议还有区别?
atubar
帖子: 18
注册时间: 2006-04-04 19:40
送出感谢: 0
接收感谢: 0
联系:

Re: [贴图]在ubuntu8.04上装lumaQQ 2006

#12

帖子 atubar » 2008-10-05 1:19

要求输入用户密码时,输错了一次,然后再输入密码,正确了,却有下面的提示

sudo tar xzvf lumaqq_lumaqq_2006M2-linux_gtk2_x86_no_jre.tar.gz

tar: lumaqq_lumaqq_2006M2-linux_gtk2_x86_no_jre.tar.gz:无法 open: 没有该文件或目录
tar: 错误不可恢复:现在退出
tar: Child returned status 2
tar: 由于前面延迟的错误而退出

这是什么原因呢,那个下载了的文件就在用户目下阿,即便是重新下载,他也提示文件存在了
奇怪了,我是个新手,求教各位达人
头像
月色寂寞
帖子: 75
注册时间: 2008-09-22 0:57
送出感谢: 0
接收感谢: 0

Re: [贴图]在ubuntu8.04上装lumaQQ 2006

#13

帖子 月色寂寞 » 2008-10-05 13:08

tar zxvf
寂寞月色~~~ - -||
wangjunhuashuo
帖子: 118
注册时间: 2008-06-02 16:30
送出感谢: 0
接收感谢: 0

Re: [贴图]在ubuntu8.04上装lumaQQ 2006

#14

帖子 wangjunhuashuo » 2008-10-05 15:39

怎么还在讨论这个问题呢?腾讯不是有了LINUX的QQ吗?难道一帮牛人还在练QQ技术! :em06
回复

回到 “老旧版本支持”